body    { background: #000000; margin:0; padding: 0; } 
a:link    { color: #fff; }
a:visited { color: #aaf; }
a:hover   { color: #88f; }

#wrap   { background: #000000 padding-bottom: 30px; width:100%; border: 0; }
#top    { background-image: url("../images/background_title.jpg"); float: left; clear: both; width:100%; margin-left: 0px; border-top: 0px solid #000000;  min-height: 300px; height: 300px;}
#shadow { clear:both; margin: 0 auto; padding: 1px; height: 7px; width: 100%; } 

#navbar { clear:both; margin:0 auto; background:#000; width:100%; height:60px; font-family: arial, sans-serif; color: #fff;  margin-left: 5px; border-bottom:2px solid #fff; border-top:0px solid#fff; border-left: 1px solid #fff;}
#navbar ul{ padding: 0; margin: 0; text-align: center; }
#navbar li{ display: inline; list-style-type: none; font-size: 14px; line-height: 30px; text-decoration: underline; padding: 0 24px 0 24px; width: auto; border-right: 1px solid; }
#navbar li.end       { border: none; }
#navbar li a:link    { color: #fff; }
#navbar li a:visited { color: #fff; }
#navbar li a:hover   { color: #aad; }

#button { color: #fff; font: 24px; padding: 10px; } 

.trackback {color:#000; font-size:1px; }
img.gallery { text-align:center; border: 1px solid #222; background:#000; padding:10px; margin: 10px 10px 10px 10px; width:"100%";}

img { border: 0; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
img.across { margin: 2px 0 16px 0; }
img.flushleft { margin-left: -20px; }
img.flushright { margin-right: -20px; }

.roundedtop { border-radius: 4px 4px 0 0; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -moz-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; -khtml-border-radius: 4px 4px 0 0; }
.roundedbottom { border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px; }
.roundedright { border-radius: 0 4px 4px 0; -webkit-border-top-right-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 4px 4px 0; -o-border-radius: 0 4px 4px 0; -khtml-border-radius: 0 4px 4px 0; }
.roundedleft { border-radius: 4px 0 0 4px; -webkit-border-top-left-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; -khtml-border-radius: 4px 0 0 4px; }
.roundedtopleft { border-radius:4px 0 0; -webkit-border-top-left-radius:4px; -moz-border-radius:4px 0 0; -o-border-radius:4px 0 0; -khtml-border-radius:4px 0 0; }
.roundedtopright { border-radius: 0 4px 0 0; -webkit-border-top-right-radius:4px; -moz-border-radius:0 4px 0 0; -o-border-radius:0 4px 0 0; -khtml-border-radius: 0 4px 0 0; }
.roundedbottomleft { border-radius: 0 0 0 4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius: 0 0 0 4px; -o-border-radius: 0 0 0 4px; -khtml-border-radius: 0 0 0 4px; }
.roundedbottomright { border-radius: 0 0 4px 0; -webkit-border-bottom-right-radius:4px; -moz-border-radius: 0 0 4px 0; -o-border-radius: 0 0 4px 0; -khtml-border-radius: 0 0 4px 0; }

#share { float:right;  margin: 0px 0 0px -200px; } 

#content { inline-block; margin-left: 20px; margin-right: 20px; margin-top: 40px; margin-bottom: 20px; padding: 20px 20px 10px 5px; 
           color: #fff; background-color: #000; border: 1px solid #cccccc; }

#content hr { border: 0; width: 90%; text-align:center; color: #d0d0d0; background-color: #222222; height: 1px; }
#content h1 { clear: both; background-color: #000000; font: 24px arial, helvetica, sans-serif; margin-top: -40px; margin-left: -10px; width: 400px;
              line-height: 30px; font-weight: normal; color: #ffffff; font-style: normal; text-align: center; padding-left: 5px; }
#content p { margin-top: 0; color: #ffffff; text-align: left; font: 14px tahoma,arial,helvetica, sans-serif; padding-left: 50px; } 
#content p.center { text-align: center; } 

#content li {color: #ffffff; text-align: left; margin-bottom: 20px; font: 18px tahoma,arial,helvetica, sans-serif; list-style-image:  url("../images/diamond.jpg"); }
#content li a:link    { color: #dddddd; }
#content li a:visited { color: #cccccc; }
#content li a:hover   { color: #ffffff; }

#footer { clear: both; width: 100%; padding-top: 25px; padding-bottom: 5px; height: 30px; margin: 0 auto; color: #fff; text-align: center;
          text-transform: none; font: 12px arial, helvetica, sans-serif; }

#footer p { line-height: 18px; list-style-type: none; display: inline; font-size: 14px; font-family: arial, helvetica, sans-serif; }
#footer p a:link    { color: #dddddd; }
#footer p a:visited { color: #cccccc; }
#footer p a:hover   { color: #ffffff; }
